3 Replies Latest reply on Nov 8, 2016 11:17 AM by m_vargas

    Support for OSX 10.8.5?

    DBHansen333 Level 1

      Got the usual "Flash out of date" pop-up on my screen, but when I went to do the upgrade, I see that the drop-down list of operating systems for mac is 10.9-10.12. Is this the official end of support for anything older than 10.9?